Article ID: 4029, created on May 8, 2009, last review on Apr 17, 2012

  • Applies to:
  • Plesk 6.5 for Windows
  • Plesk 7.x for Windows

Resolución

Parallels Plesk Panel 8.3 para Windows sólo es válido para instalaciones nuevas o para actualizar instalaciones de Parallels Plesk Panel 7.6, 8.1 o 8.2 para Windows. Si necesita actualizar una instalación de Parallels Plesk Panel 6.5, 7.0 o 7.5 para Windows, primero deberá actualizar a Parallels Plesk Panel 7.5.6+ y entonces proceder con la actualización a Parallels Plesk Panel 7.6.1 antes de actualizar a Parallels Plesk Panel 8.3.

0a0d02e01be7d690fc52e3793fabc9e5 c0c38d2367acfa8909699e0b34b01dea 85a92ca67f2200d36506862eaa6ed6b8 a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF